[General]
Name: CS Skin ver.6.9 DUB Edition Remix
Author: Rad-
CursorRotate: 0
CursorExpand: 1
CursorCentre: 1
HitCircleOverlayAboveNumer: 1
SliderStyle: 1
Version: latest

[Colours]
Combo1: 220,220,0
Combo2: 0,0,220
Combo3: 220,0,0
Combo4: 0,220,0


SliderBorder: 255,255,255
SliderTrackOverride: 0,0,0
//SpinnerApproachCircle: 255,255,255
MenuGlow: 250, 140, 166

[Fonts]
HitCirclePrefix: score
HitCircleOverlap: 3
ScorePrefix: score

//166, 152, 61
//164, 111, 223
//255, 105, 180
//235, 88, 88
//25, 137, 195
//200, 91, 114
//82, 162, 237
//192, 190, 225
//243, 218, 192